QUEEN(6)

NAME
queen - klassisches Fantasie-Abenteuerspiel

BESCHREIBUNG
Flight of the Amazon Queen ist ein 2D-Zielen-und-Klicken-Abenteuerspiel, das in den 40er Jahren des 20. Jahrhunderts angesiedelt ist und ursprünglich für DOS und den Amiga veröffentlicht wurde. Sie übernehmen die Rolle von Joe King, einem Charterpiloten, der die Aufgabe hat, den berühmten Filmstar Faye Russell zu einem Fototermin in den Amazonasdschungel zu fliegen. Natürlich gehen die Dinge nie wie geplant. Nach einer unglücklichen Wendung der Ereignisse finden sie sich gestrandet im Herzen des Amazonasdschungels, von wo Joe sich auf den Weg machen wird, um eine entführte Prinzessin zu retten und dabei die wahrhaftig finsteren Pläne einer verdächtig gelegenen Lederhosenfirma aufdecken wird. In einer reichhaltigen 2D-Umgebung wird Joe die Wege einer Reihe von unwahrscheinlichen Dschungelbewohnern kreuzen, unter anderem (aber nicht beschränkt auf) einen Stamm von Amazonen und zwei Meter große Pygmäen.

OPTIONEN

--help
    Zeige die Hilfe für diesen Befehl

--version
    Zeige Informationen zur Version und den Autoren